/* start banner */
.books-banner {
  margin-top: 6rem;
  background-color: rgba(109, 117, 143, 1);
}
.books-banner h1 {
  font-weight: 800;
  font-size: 2.5rem;
}
@media (max-width: 768px) {
  .books-banner h1 {
    font-size: 1.9rem;
  }
}
@media (max-width: 600px) {
  .books-banner h1 {
    font-size: 1.1rem;
  }
}
/* start all books */

.all-books-top .title {
  font-size: 3rem;
  color: rgba(109, 117, 143, 1);
}
.all-books-top .desc {
  font-size: 16px;
  color: rgba(109, 117, 143, 1);
  font-weight: 500;
}
@media (max-width: 991px) {
  .all-books-top .title {
    font-size: 2rem;
  }
}
.all-books-top .form-container {
  border-radius: 10px;
  border: 1px solid rgba(245, 240, 230, 1);
  width: 350px;
}
@media (max-width: 991px) {
  .all-books-top .form-container {
    width: 100%;
  }
}
.all-books-top .form-container input::placeholder {
  font-size: 16px;
  color: rgba(109, 117, 143, 1);
  font-weight: 500;
}
.all-books-top .form-container .btn {
  background-color: rgba(109, 117, 143, 1);
}
.all-books-top .form-container .btn:hover {
  background-color: rgba(109, 117, 143, 0.8);
  border-color: rgba(109, 117, 143, 0.8);
}
.all-books-img {
  height: 560px;

  position: relative;
  border-radius: 5px;
}
/* start all books */
.all-books .book {
  border-radius: 10px;
  overflow: hidden;
  max-height: 600px;
}
.all-books .book img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.all-books .pagination p {
  color: rgba(109, 117, 143, 1);
  font-weight: 500;
  font-size: 18px;
}
.all-books .pagination .page-link {
  padding: 0.375rem 0.75rem;
  width: 38px;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: rgba(68, 74, 97, 1);
  border: none;
  font-weight: 500;
  border-radius: 5px;
}
.all-books .pagination .page-link i {
  font-size: 13px;
}
.all-books .pagination .page-item.active .page-link {
  background-color: rgba(68, 74, 97, 1);

  color: #fff;
}
.all-books .pagination .page-link:focus {
  box-shadow: none;
}
/* start best seller  */
.best-seller-top h2 {
  font-size: 3rem;
  color: rgba(109, 117, 143, 1);
  font-weight: bold;
}
.best-seller-top p {
  color: rgba(109, 117, 143, 1);
  font-weight: 500;
  font-size: 17px;
}
.best-seller .book {
  height: 600px;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.best-seller .book img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.best-seller .layer {
  background: linear-gradient(
    to bottom,
    rgba(16, 42, 67, 0.1),
    rgba(16, 42, 67, 1)
  );
  color: #fff;
}
.best-seller .content {
  text-align: center;
  position: absolute;
  bottom: 0;
  padding: 10px 2rem;
}
.best-seller .content a {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  font-weight: 700;
  transition: 0.3s all ease;
}
.best-seller .content a:hover {
  color: rgba(255, 255, 255, 1);
}
.best-seller .owl-prev i,
.best-seller .owl-next i {
  color: #fff;
  font-size: 16px;
  background-color: rgba(109, 117, 143, 1);
  border: 1px solid rgba(109, 117, 143, 1);
  border-radius: 8px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s all ease;
}
.best-seller .owl-prev i:hover,
.best-seller .owl-next i:hover {
  background-color: #fff;

  color: rgba(109, 117, 143, 1);
}

.best-seller .owl-prev i {
  right: -7%;
  top: 40%;
}
.best-seller .owl-next i {
  position: absolute;
  left: -7%;
  top: 40%;
}
@media (max-width: 1300px) {
  .best-seller .owl-prev i {
    right: 0%;
  }
  .best-seller .owl-next i {
    left: 0%;
  }
}

@media (max-width: 500px) {
  .best-seller .owl-prev i,
  .best-seller .owl-next i {
    position: static;
  }
}
